{
  "type": "minecraft:crafting_shaped",
  "group": "sticks",
  "key": {
    "i": {
      "tag": "forge:ingots/iron"
    }
  },
  "pattern": [
    "i",
    "i"
  ],
  "result": {
    "count": 1,
    "item": "immersiveengineering:stick_iron"
  }
}